Bug 430064 - Empathy windows should not stay minimized
Empathy windows should not stay minimized
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 05:52 EST by Lubomir Kundrak
Modified: 2008-05-19 17:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 17:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-01-24 05:52:39 EST
Description of problem:

When I minimize either contact list or chat window, and the either click the
tray icon or double-click the name in contact list the window gets brought to
the current desktop, but doesn't pop up as expected, but remains minimized. This
can be confusing.

Version-Release number of selected component (if applicable):

empathy-0.14-4.fc8
Comment 1 Lubomir Kundrak 2008-02-18 11:44:42 EST
Is this being solved?
Comment 2 Peter Gordon 2008-02-18 16:35:30 EST
Ack, very sorry about this. Thanks for poking me as a reminder. I am able to
reproduce this both the the F-8 version and the 0.21 series in Rawhide. I'll
look into it.
Comment 3 Peter Gordon 2008-02-22 19:04:21 EST
I believe you may be experiencing this:
http://bugzilla.gnome.org/show_bug.cgi?id=502930


Work is underway to get this fixed soon, it seems. 
Comment 4 Brian Pepple 2008-05-05 12:11:48 EDT
I believe this is fixed in 0.23, which is in Rawhide and should show up in F9 as
an update shortly after it's release.
Comment 5 Lubomir Rintel 2008-05-19 17:42:01 EDT
Right, this is fixed. Closing.

Note You need to log in before you can comment on or make changes to this bug.